<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Orbital Factory 2 (OF-2)</Name>
        <NasaID>0</NasaID>
        <Status>To be launch</Status>
        <LaunchData>
            <LaunchingSite>  Wallops Flight Facility, états unis</LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title> IARU information </Title>
			<Value> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=685 </Value>
		<Description> 	</Description>
	</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>435040000  </Frequency>
                <Modes>
                    <Mode> GMSK </Mode>
                    <Speed>9600 </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>2426000000  </Frequency>
                <Modes>
                    <Mode> QPSK  </Mode>
                    <Speed>3-5 Mbps </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
